RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.14.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.39.0 - November 25, 2019 (57.0 KB)
  2. 1.38.0 - November 19, 2019 (56.5 KB)
  3. 1.37.0 - November 15, 2019 (55.0 KB)
  4. 1.36.0 - November 12, 2019 (55.0 KB)
  5. 1.35.0 - October 23, 2019 (55.0 KB)
  6. 1.14.0 - September 06, 2018 (49.0 KB)
显示所有 (53 个版本)

所有者:

作者:

  • Amazon Web Services

SHA 256 checksum:

2a3497b23da92f90acd988b8a336ec5d2110487fcccb0da3787db5f0ac768024

下载总次数 26,187,941

这个版本 1,401,740

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: